petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLimiterSetUp

Construct data structures for the PetscLimiter

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterSetUp(PetscLimiter lim)

Collective on PetscLimiter Many br

### Input Parameter

lim -the PetscLimiter object to setup Many br

Many br

### See Also

PetscLimiterView(), PetscLimiterDestroy()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages